ALTER TABLE FW_SYS_STAT_PVSS_PROJECT add CREATED_BY varchar2(128);

ALTER TABLE FW_SYS_STAT_COMPUTER RENAME COLUMN "COMMENT" TO COMMENT_TEXT;
ALTER TABLE FW_SYS_STAT_PVSS_PROJECT RENAME COLUMN "COMMENT" TO COMMENT_TEXT;
ALTER TABLE FW_SYS_STAT_WCCOA_APPLICATIONS RENAME COLUMN "COMMENT" TO COMMENT_TEXT;

--Upgrade Schema version
CREATE OR REPLACE VIEW fw_sys_stat_schema (version) AS
	SELECT '5.1.3'
	FROM dual;
COMMIT;
